-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Plutino
-- completed 18/11/2023
PlutinoClass = -- resonant 2:3 = Plutino
{
	groupe = false,
	checkBorder = {0,1,0,1},
	labelcolor = {0,1,0,1},
	markcolor = "#00FF00",
	markstyle = "diamond",
	marksize = "1",
	number = 377,
	counter = true,
	
	objects =
	{
		"Sol/15788 1993 SB", -- PlutinoClass (TNO-KBO)
		"Sol/15789 1993 SC", -- PlutinoClass (TNO-KBO)
		"Sol/15810 1994 JR1", -- PlutinoClass (TNO-KBO)
		"Sol/15820 1994 TB", -- PlutinoClass (TNO-KBO)
		"Sol/15875 1996 TP66", -- PlutinoClass (TNO-KBO)
		
		"Sol/19299 1996 SZ4", -- PlutinoClass (TNO-KBO)
		
		"Sol/20108 1995 QZ9", -- PlutinoClass (TNO-KBO)
		
		"Sol/24952 1997 QJ4", -- PlutinoClass (TNO-KBO)
		
		"Sol/28978 Ixion", -- PlutinoClass (TNO-KBO), PlutoCrosser, DwarfPlanetsCandidates
		
		"Sol/33340 1998 VG44", -- PlutinoClass (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
		"Sol/38083 Rhadamanthus", -- PlutinoClass (TNO-KBO), DwarfPlanetCandidates
		--"Sol/Huya Barycenter", -- ReferencePoint
			"Sol/Huya Barycenter/38628 Huya", -- PlutinoClass (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
			"Sol/Huya Barycenter/2012 38628 I", -- AsteroidMoon
		--"Sol/Lempo Barycenter", -- ReferencePoint
			"Sol/Lempo Barycenter/Paha", -- PlutinoClass (TNO-KBO)
			--"Sol/Lempo Barycenter/Lempo-Hiisi Barycenter", -- ReferencePoint
				"Sol/Lempo Barycenter/Lempo-Hiisi Barycenter/47171 Lempo", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
				"Sol/Lempo Barycenter/Lempo-Hiisi Barycenter/Hiisi", -- AsteroidMoon
			"Sol/Lempo Barycenter/Lempo I", -- AsteroidMoon
		"Sol/55638 2002 VE95", -- PlutinoClass (TNO-KBO)
		"Sol/69986 1998 WW24", -- PlutinoClass (TNO-KBO)
		"Sol/69990 1998 WU31", -- PlutinoClass (TNO-KBO)
		"Sol/84719 2002 VR128", -- PlutinoClass (TNO-KBO)
		"Sol/84922 2003 VS2", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 90000
		--"Sol/90482 Orcus Barycenter", -- PlutinoClass (TNO-KBO)
			"Sol/90482 Orcus Barycenter/90482 Orcus", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidate (TNO-KBO)
			"Sol/90482 Orcus Barycenter/Vanth", -- PlutinoClass (TNO-KBO)
		"Sol/91133 1998 HK151", -- PlutinoClass (TNO-KBO)
		"Sol/91205 1998 US43", -- PlutinoClass (TNO-KBO)
		
		--------------------------------------------
		-- 100000
		--------------------------------------------
		
		"Sol/118228 1996 TQ66", -- PlutinoClass (TNO-KBO)
		"Sol/119069 2001 KN77", -- PlutinoClass (TNO-KBO)
		"Sol/119473 2001 UO18", -- PlutinoClass (TNO-KBO)
		-- 120000
		"Sol/120216 2004 EW95", -- PlutinoClass (TNO-KBO)
		"Sol/120348 2004 TY364", -- PlutinoClass (TNO-KBO)
		"Sol/126155 2001 YJ140", -- PlutinoClass (TNO-KBO)
		"Sol/129746 1999 CE119", -- PlutinoClass (TNO-KBO)
		-- 130000
		"Sol/131318 2001 FL194", -- PlutinoClass (TNO-KBO)
		"Sol/133067 2003 FB128", -- PlutinoClass (TNO-KBO)
		"Sol/Pluto-Charon/134340 Pluto", -- PlutinoClass (TNO-KBO), DwarfPlanet
		--"Sol/2001 QG298 Barycenter", -- ReferencePoint 139775
			"Sol/2001 QG298 Barycenter/139775 2001 QG298", -- PlutinoClass (TNO-KBO)
			"Sol/2001 QG298 Barycenter/2004 139775 I", -- PlutinoClass (TNO-KBO)
		-- 140000
		"Sol/144897 2004 UX10", -- PlutinoClass (TNO-KBO)
		-- 160000
		"Sol/168700 2000 GE147", -- PlutinoClass (TNO-KBO)
		"Sol/169071 2001 FR185", -- PlutinoClass (TNO-KBO)
		-- 170000
		"Sol/175113 2004 PF115", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		
		--------------------------------------------
		-- 200000
		--------------------------------------------
		
		"Sol/208996 2003 AZ84", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
			"Sol/208996 2003 AZ84/2005 208996 I", -- AsteroidMoon
		
		--------------------------------------------
		-- 300000
		--------------------------------------------
		
		"Sol/306792 2001 KQ77", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/307463 2002 VU130", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		--"Sol/Mors-Somnus Barycenter", -- PlutinoClass (TNO-KBO)
			"Sol/Mors-Somnus Barycenter/341520 Mors", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
			"Sol/Mors-Somnus Barycenter/Somnus", -- AsteroidMoon
		-- 380000
		"Sol/385185 1993 RO", -- PlutinoClass (TNO-KBO)
		"Sol/385445 2003 QH91", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		
		--------------------------------------------
		-- 400000
		--------------------------------------------
		
		"Sol/438028 2004 EH96", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 440000
		"Sol/444745 2007 JF43", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 450000
		"Sol/450265 2003 WU172", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/455502 2003 UZ413", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/456826 2007 TH422", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 460000
		"Sol/469362 2001 KB77", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469372 2001 QF298", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469421 2001 XD255", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469506 2003 FF128", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469704 2005 EZ296", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469707 2005 GB187", -- PlutinoClass (TNO-KBO), DwarfPlanetscandidates
		"Sol/469708 2005 GE187", -- PlutinoClass (TNO-KBO), DwarfPlanetscandidates
		"Sol/469987 2006 HJ123", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 470000
		"Sol/470308 2007 JH43", -- PlutinoClass (TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471150 2010 FC49", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/471165 2010 HE79", -- PlutinoClass (TNO-KBO), DwarfPlanetCandidates
		-- 490000
		"Sol/491767 2012 VU113", -- PlutinoClass (TNO-KBO)
		
		--------------------------------------------
		-- 500000
		--------------------------------------------
		
		"Sol/500833 2013 GD137", -- PlutinoClass (TNO-KBO)
		"Sol/500834 2013 GK137", -- PlutinoClass (TNO-KBO)
		"Sol/500883 2013 JJ65", -- PlutinoClass (TNO-KBO)
		"Sol/500884 2013 JK65", -- PlutinoClass (TNO-KBO)
		"Sol/500885 2013 JL65", -- PlutinoClass (TNO-KBO)
		"Sol/503858 1998 HQ151", -- PlutinoClass (TNO-KBO)
		"Sol/504555 2008 SO266", -- PlutinoClass (TNO-KBO)
		"Sol/505412 2013 QO95", -- PlutinoClass (TNO-KBO)
		"Sol/508823 2001 RX143", -- PlutinoClass (TNO-KBO)
		-- 510000
		-- 520000
		"Sol/523618 2007 RT15", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523644 2010 VX11", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523655 2011 VJ24", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523697 2014 GY53", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523700 2014 GM54", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523701 2014 HT199", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523703 2014 HX199", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523704 2014 HB200", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523715 2014 KU101", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523717 2014 KY101", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523735 2014 QX441", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523751 2014 UU224", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523760 2014 WQ509", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		--"Sol/2014 WC510 Barycenter", -- ReferencePoint
			"Sol/2014 WC510 Barycenter/523764 2014 WC510", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
			"Sol/2014 WC510 Barycenter/2018 523764 1", -- PlutinoClass (TNO-KBO)
		"Sol/523768 2014 WQ510", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523955 1998 UU43", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524216 2001 RU143", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524460 2002 GF32", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/525258 2004 VT75", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/529938 2010 TM182", -- PlutinoClass (TNO-KBO)
		-- 530000
		"Sol/532092 2013 HU156",
		-- 540000
		"Sol/543435 2014 GC54", -- PlutinoClass (TNO-KBO)
		"Sol/547616 2010 TR195", -- PlutinoClass (TNO-KBO)
		-- 550000
		"Sol/552679 2010 JH210", -- PlutinoClass (TNO-KBO)
		"Sol/555758 2014 DP143", -- PlutinoClass (TNO-KBO)
		"Sol/555916 2014 GB54", -- PlutinoClass (TNO-KBO)
		"Sol/556067 2014 JK80", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/556068 2014 JR80", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/556130 2014 KV101", -- PlutinoClass (TNO-KBO)
		-- 560000
		"Sol/560039 2015 FP36", -- PlutinoClass (TNO-KBO)
		-- 570000
		"Sol/575713 2011 UT410", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/576257 2012 JD68", -- PlutinoClass (TNO-KBO)
		"Sol/578834 2014 GF54", -- PlutinoClass (TNO-KBO)
		"Sol/578992 2014 JL80", -- PlutinoClass (TNO-KBO)
		"Sol/578993 2014 JP80", -- PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/579246 2014 OX415", -- PlutinoClass (TNO-KBO)
		-- 590000
		"Sol/591486 2013 TA188", -- PlutinoClass (TNO-KBO)
		"Sol/594994 2000 QA243", -- PlutinoClass (TNO-KBO)
		--------------------------------------------
		-- 600000
		--------------------------------------------
		
		"Sol/612029 1995 HM5", -- PlutinoClass (TNO-KBO)
		"Sol/612060 1998 HH151", -- PlutinoClass (TNO-KBO)
		"Sol/612088 1999 CM158", -- PlutinoClass (TNO-KBO)
		"Sol/612102 1999 RK215", -- PlutinoClass (TNO-KBO)
		"Sol/612208 2000 YH2", -- PlutinoClass (TNO-KBO)
		"Sol/612581 2003 QX111", -- PlutinoClass (TNO-KBO)
		
		-- unnumbered
		
		"Sol/1993 RP", -- PlutinoClass (TNO-KBO)
		
		"Sol/1995 GA7", -- PlutinoClass (TNO-KBO)
		"Sol/1995 KK1", -- PlutinoClass (TNO-KBO)
		"Sol/1995 YY3", -- PlutinoClass (TNO-KBO)
		
		"Sol/1996 KX1", -- PlutinoClass (TNO-KBO)
		"Sol/1996 KY1", -- PlutinoClass (TNO-KBO)
		"Sol/1996 RR20", -- PlutinoClass (TNO-KBO)
		
		"Sol/1997 CW29", -- PlutinoClass (TNO-KBO)
		"Sol/1997 TX8", -- PlutinoClass (TNO-KBO)
		
		"Sol/1998 KF66", -- PlutinoClass (TNO-KBO)
		"Sol/1998 UR43", -- PlutinoClass (TNO-KBO)
		"Sol/1998 WS31", -- PlutinoClass (TNO-KBO)
		"Sol/1998 WV31", -- PlutinoClass (TNO-KBO)
		"Sol/1998 WZ24", -- PlutinoClass (TNO-KBO)
		"Sol/1998 WZ31", -- PlutinoClass (TNO-KBO)
		
		"Sol/1999 DA8", -- PlutinoClass (TNO-KBO)
		"Sol/1999 DD8", -- PlutinoClass (TNO-KBO)
		"Sol/1999 DZ7", -- PlutinoClass (TNO-KBO)
		"Sol/1999 JB132", -- PlutinoClass (TNO-KBO)
		"Sol/1999 JC132", -- PlutinoClass (TNO-KBO)
		"Sol/1999 JE132", -- PlutinoClass (TNO-KBO)
		"Sol/1999 JK132", -- PlutinoClass (TNO-KBO)
		"Sol/1999 SA28", -- PlutinoClass (TNO-KBO)
		"Sol/1999 TR11", -- PlutinoClass (TNO-KBO)
		
		"Sol/2000 CK105", -- PlutinoClass (TNO-KBO)
		"Sol/2000 CP114", -- PlutinoClass (TNO-KBO)
		"Sol/2000 FB8", -- PlutinoClass (TNO-KBO)
		"Sol/2000 FV53", -- PlutinoClass (TNO-KBO)
		"Sol/2000 FY53", -- PlutinoClass (TNO-KBO)
		"Sol/2000 GL147", -- PlutinoClass (TNO-KBO)
		"Sol/2000 GM147", -- PlutinoClass (TNO-KBO)
		"Sol/2000 QG226", -- PlutinoClass (TNO-KBO)
		"Sol/2000 QH226", -- PlutinoClass (TNO-KBO)
		"Sol/2000 QJ226", -- PlutinoClass (TNO-KBO)
		"Sol/2000 QL226", -- PlutinoClass (TNO-KBO)
		"Sol/2000 YB29", -- PlutinoClass (TNO-KBO)
		"Sol/2000 YQ142", -- PlutinoClass (TNO-KBO)
		
		"Sol/2001 DP108", -- PlutinoClass (TNO-KBO)
		"Sol/2001 DT108", -- PlutinoClass (TNO-KBO)
		"Sol/2001 FJ193", -- PlutinoClass (TNO-KBO)
		"Sol/2001 FU172", -- PlutinoClass (TNO-KBO)
		"Sol/2001 FU185", -- PlutinoClass (TNO-KBO)
		"Sol/2001 FV185", -- PlutinoClass (TNO-KBO)
		"Sol/2001 KD77", -- PlutinoClass (TNO-KBO)
		"Sol/2001 KY76", -- PlutinoClass (TNO-KBO)
		"Sol/2001 PK47", -- PlutinoClass (TNO-KBO)
		"Sol/2001 QF298", -- PlutinoClass (TNO-KBO)
		"Sol/2001 QH298", -- PlutinoClass (TNO-KBO)
		"Sol/2001 RU143", -- PlutinoClass (TNO-KBO)
		"Sol/2001 UB17", -- PlutinoClass (TNO-KBO)
		"Sol/2001 UC17", -- PlutinoClass (TNO-KBO)
		"Sol/2001 VN71", -- PlutinoClass (TNO-KBO)
		"Sol/2002 CC251", -- PlutinoClass (TNO-KBO)
		"Sol/2002 CE251", -- PlutinoClass (TNO-KBO)
		"Sol/2002 CW224", -- PlutinoClass (TNO-KBO)
		"Sol/2002 FP7", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GE32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GF32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GH166", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GJ166", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GL32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GM32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GN32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GQ32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GR32", -- PlutinoClass (TNO-KBO), CentaurClassOther
		"Sol/2002 GT32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GU32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GV32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GW31", -- PlutinoClass (TNO-KBO)
		"Sol/2002 GY32", -- PlutinoClass (TNO-KBO)
		"Sol/2002 VD138", -- PlutinoClass (TNO-KBO)
		"Sol/2002 VX130", -- PlutinoClass (TNO-KBO)
		"Sol/2002 VY130", -- PlutinoClass (TNO-KBO)
		"Sol/2002 XD91", -- PlutinoClass (TNO-KBO)
		"Sol/2002 XG91", -- PlutinoClass (TNO-KBO)
		"Sol/2002 XJ91", -- PlutinoClass (TNO-KBO)
		"Sol/2002 XP114", -- PlutinoClass (TNO-KBO)
		"Sol/612533 2002 XV93", -- PlutinoClass (TNO-KBO)
		"Sol/2003 FL127", -- PlutinoClass (TNO-KBO)
		"Sol/2003 HA57", -- PlutinoClass (TNO-KBO)
		"Sol/2003 HD57", -- PlutinoClass (TNO-KBO)
		"Sol/2003 HF57", -- PlutinoClass (TNO-KBO)
		"Sol/2003 HJ57", -- PlutinoClass (TNO-KBO)
		"Sol/2003 LE7", -- PlutinoClass (TNO-KBO)
		"Sol/2003 LF7", -- PlutinoClass (TNO-KBO)
		"Sol/2003 QB91", -- PlutinoClass (TNO-KBO)
		"Sol/2003 QV91", -- PlutinoClass (TNO-KBO)
		"Sol/2003 QW91", -- PlutinoClass (TNO-KBO)
		"Sol/2003 SO317", -- PlutinoClass (TNO-KBO)
		"Sol/2003 SR317", -- PlutinoClass (TNO-KBO)
		"Sol/2003 TH58", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UO292", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UQ292", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UT292", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UU292", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UV292", -- PlutinoClass (TNO-KBO)
		"Sol/2003 UZ413", -- PlutinoClass (TNO-KBO)
		"Sol/2003 WA191", -- PlutinoClass (TNO-KBO)
		"Sol/2003 WN193", -- PlutinoClass (TNO-KBO)
		"Sol/2003 WS188", -- PlutinoClass (TNO-KBO)
		"Sol/2003 YY179", -- PlutinoClass (TNO-KBO)
		
		"Sol/2004 EJ96", -- PlutinoClass (TNO-KBO)
		"Sol/2004 EV95", -- PlutinoClass (TNO-KBO)
		"Sol/2004 FU148", -- PlutinoClass (TNO-KBO)
		"Sol/2004 FW164", -- PlutinoClass (TNO-KBO)
		"Sol/2004 HA79", -- PlutinoClass (TNO-KBO)
		"Sol/2004 HB79", -- PlutinoClass (TNO-KBO)
		"Sol/2004 HX78", -- PlutinoClass (TNO-KBO)
		"Sol/2004 HY78", -- PlutinoClass (TNO-KBO)
		"Sol/2004 HZ78", -- PlutinoClass (TNO-KBO)
		"Sol/2004 KB19", -- PlutinoClass (TNO-KBO)
		"Sol/2004 KC19", -- PlutinoClass (TNO-KBO)
		"Sol/2004 MS8", -- PlutinoClass (TNO-KBO)
		"Sol/2004 TW357", -- PlutinoClass (TNO-KBO)
		"Sol/2004 UE10", -- PlutinoClass (TNO-KBO)
		"Sol/2004 UF10", -- PlutinoClass (TNO-KBO)
		"Sol/2004 US10", -- PlutinoClass (TNO-KBO)
		"Sol/2004 UW10", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VL78", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VN78", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VT75", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VV75", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VV130", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VW75", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VX130", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VY130", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VZ75", -- PlutinoClass (TNO-KBO)
		"Sol/2004 VZ130", -- PlutinoClass (TNO-KBO)
		"Sol/2004 XY186", -- PlutinoClass (TNO-KBO)
		"Sol/2004 XZ186", -- PlutinoClass (TNO-KBO)
		
		"Sol/2005 CD81", -- PlutinoClass (TNO-KBO)
		"Sol/2005 EK298", -- PlutinoClass (TNO-KBO)
		"Sol/2005 EX318", -- PlutinoClass (TNO-KBO)
		"Sol/2005 EZ300", -- PlutinoClass (TNO-KBO)
		"Sol/2005 GA187", -- PlutinoClass (TNO-KBO)
		"Sol/2005 GF187", -- PlutinoClass (TNO-KBO)
		"Sol/2005 GV210", -- PlutinoClass (TNO-KBO)
		"Sol/2005 GW210", -- PlutinoClass (TNO-KBO)
		"Sol/2005 GY206", -- PlutinoClass (TNO-KBO)
		"Sol/2005 NV125", -- PlutinoClass (TNO-KBO)
		"Sol/2005 TV189", -- PlutinoClass (TNO-KBO)
		"Sol/2005 VA123", -- PlutinoClass (TNO-KBO)
		
		"Sol/2006 HG123", -- PlutinoClass (TNO-KBO), CentaurGroupOther
		"Sol/2006 HT122", -- PlutinoClass (TNO-KBO)
		"Sol/2006 UN321", -- PlutinoClass (TNO-KBO)
		"Sol/2006 UP321", -- PlutinoClass (TNO-KBO)
		"Sol/2006 UR321", -- PlutinoClass (TNO-KBO)
		"Sol/2006 UZ184", -- PlutinoClass (TNO-KBO)
		"Sol/2006 WS195", -- PlutinoClass (TNO-KBO)
		
		"Sol/2007 JH43", -- PlutinoClass (TNO-KBO)
		"Sol/2007 TQ436", -- PlutinoClass (TNO-KBO)
		"Sol/2007 TV431", -- PlutinoClass (TNO-KBO)
		
		"Sol/2008 UB332", -- PlutinoClass (TNO-KBO)
		
		"Sol/2009 DN143", -- PlutinoClass (TNO-KBO)
		
		"Sol/2010 EL139", -- PlutinoClass (TNO-KBO)
		"Sol/2010 HE79", -- PlutinoClass (TNO-KBO)
		"Sol/2010 HG109", -- PlutinoClass (TNO-KBO)
		"Sol/2010 LB136", -- PlutinoClass (TNO-KBO)
		"Sol/2010 RN45", -- PlutinoClass (TNO-KBO)
		"Sol/2010 TJ182", -- PlutinoClass (TNO-KBO)
		"Sol/2010 TM182", -- PlutinoClass (TNO-KBO)
		"Sol/2010 TN182", -- PlutinoClass (TNO-KBO)
		"Sol/2010 VX224", -- PlutinoClass (TNO-KBO), CentaurGroupOther
		
		"Sol/2011 UA411", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UB411", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UC411", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UD411", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UP410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UQ410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UR410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 US410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UT410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UU410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UU412", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UV410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UW410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UX410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UY410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 UZ410", -- PlutinoClass (TNO-KBO)
		"Sol/2011 VJ24", -- PlutinoClass (TNO-KBO)
		
		"Sol/2012 TD324", -- PlutinoClass (TNO-KBO)
		"Sol/2012 UG177", -- PlutinoClass (TNO-KBO)
		"Sol/2012 UH177", -- PlutinoClass (TNO-KBO)
		
		"Sol/2013 CD223", -- PlutinoClass (TNO-KBO)
		"Sol/2013 FD28", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GE137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GF137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GG137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GH137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GJ137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 GL137", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JC65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JD65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JE65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JF65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JG65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JH65", -- PlutinoClass (TNO-KBO)
		"Sol/2013 JZ64", -- PlutinoClass (TNO-KBO)
		"Sol/2013 NL24", -- PlutinoClass (TNO-KBO)
		"Sol/2013 PX74", -- PlutinoClass (TNO-KBO)
		"Sol/2013 RD98", -- PlutinoClass (TNO-KBO)
		"Sol/2013 VF24", -- PlutinoClass (TNO-KBO)
		
		"Sol/2014 DP143", -- PlutinoClass (TNO-KBO)
		"Sol/2014 DR143", -- PlutinoClass (TNO-KBO)
		"Sol/2014 FB62", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GB54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GC54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GF54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GJ54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GK54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GM54", -- PlutinoClass (TNO-KBO)
		"Sol/2014 GY53", -- PlutinoClass (TNO-KBO)
		"Sol/2014 HB200", -- PlutinoClass (TNO-KBO)
		"Sol/2014 HD200", -- PlutinoClass (TNO-KBO)
		"Sol/2014 HT199", -- PlutinoClass (TNO-KBO)
		"Sol/2014 HX199", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JK80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JL80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JO80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JP80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JQ80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JR80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 JT80", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KC102", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KD102", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KU101", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KV101", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KX101", -- PlutinoClass (TNO-KBO)
		"Sol/2014 KY101", -- PlutinoClass (TNO-KBO)
		"Sol/2014 MF70", -- PlutinoClass (TNO-KBO)
		"Sol/2014 MH70", -- PlutinoClass (TNO-KBO)
		"Sol/2014 QM441", -- PlutinoClass (TNO-KBO)
		"Sol/2014 QX441", -- PlutinoClass (TNO-KBO)
		"Sol/2014 RQ63", -- PlutinoClass (TNO-KBO)
		"Sol/2014 SK349", -- PlutinoClass (TNO-KBO)
		"Sol/2014 UU224", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WB510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WC509", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WE510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WF510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WG510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WO510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WP510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WQ509", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WQ510", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WR509", -- PlutinoClass (TNO-KBO)
		"Sol/2014 WR510", -- PlutinoClass (TNO-KBO)
		
		"Sol/2015 AJ281", -- PlutinoClass (TNO-KBO)
		"Sol/2015 BA519", -- PlutinoClass (TNO-KBO)
		"Sol/2015 BF519", -- PlutinoClass (TNO-KBO)
		"Sol/2015 BG519", -- PlutinoClass (TNO-KBO)
		
		"Sol/2016 FA59", -- PlutinoClass (TNO-KBO)
		"Sol/2016 FD59", -- PlutinoClass (TNO-KBO)
		"Sol/2016 FM59", -- PlutinoClass (TNO-KBO)
		"Sol/2016 FO59", -- PlutinoClass (TNO-KBO)
		"Sol/2016 FU58", -- PlutinoClass (TNO-KBO)
	}
}